<?php

namespace App\Http\Controllers\Web;

use App\Article;
use App\Conference;
use App\Doctor;
use App\Http\Controllers\Controller;
use App\Page;
use App\Partner;
use App\Service;
use App\Slider;
use App\WorkHour;
use Illuminate\View\View;


class PartnerController extends Controller
{
    private $view = 'web.partners.';

    /**
     * Show the application dashboard.
     * @return View
     */
    public function index(): View
    {
        $title = __('partners.business_partners');
        $pageTitle = explode(' ', $title);
        $partners = Partner::withDescription('partner');
        return view($this->view.'index', get_defined_vars());
    }

}
